[Main]
IncludeDir0="."
IncludeDirCount=1

[Desc]
Title="Sweet Mountain Act 1"
Description="Sweet Mountain Act 1 level from Sonic Colors."
Version="1.2"
Date="25.03.2015"
Author="Skyth"
URL="youtube/aslkncvlk"

;[CPKs]
;Sound\SNG18_PAM.cpk="pamdummy.ini"
;Sound\SNG23_PAM.cpk="pamdummy.ini"